.produits_composants {font-size: 0;}
.produit_composant {display: inline-block; margin: 0 0 0 10px; font-size: 12px; font-size: 1.2rem; color: #5f5f5f; text-align: center; text-transform: uppercase;}
.produit_composant_bloc {display: block; padding: 10px 0 0 0; width: 100px; height: 160px; background: #f9f2e7;}
.produit_composant:hover .produit_composant_bloc {background: #e4cda4;}
.produit_composant .nb_entree{font-size: 14px;}
.produit_composant .nb_entree .num {font-size: 15px; font-size: 1.5rem;}
.produit_composant .produit_prix {font-size: 22px; font-size: 2.2rem; font-weight: 500;}
.produit_composant .produit_prix .produit_prixbarre {font-size: 18px; font-size: 1.8rem; font-weight: 500; text-decoration: line-through;}
.produit_composant .submit {position: relative; top: -32px; line-height: 28px; margin: 0px 0 0 0; padding: 0 15px; background: #bf8733; border: none; font-size: 12px; font-size: 1.2rem; color: #fff;}
.produit_composant .submit:hover {background: #7f5515;}

.illustration {position: relative; z-index: 10;}
.blocs {display: table; width: 100%;}
.bloc_left {position: relative; top: -26px; display: table-cell; width: 33%; height: 200px; padding: 40px 0 0 0; text-align: center;}
.bloc_center {position: relative; top: -26px; display: table-cell; width: 34%; height: 200px; padding: 40px 0 0 0; text-align: center;}
.bloc_right {position: relative; top: -26px; display: table-cell; width: 33%; height: 200px; padding: 40px 0 0 0; text-align: center;}
.bloc_titre {margin: 0 0 20px 0; font-size: 20px; font-size: 2.0rem; text-transform: uppercase;}
.bloc_resume {font-size: 9px; font-size: 0.9rem;}

.horaires {text-align: center; text-transform: uppercase;}
.horaires .row {line-height: 25px;}
.horaires .cell {padding: 0 20px;}
.horaires_header {line-height: 30px; background: #96c2fa;}

.addthis_sharing_toolbox {margin: -52px 0 13px 0; text-align: right;}

.titre {position: relative; margin: 25px 0 20px 0; width: 750px; font-size: 16px; font-size: 2.6rem; color: #5f5f5f;}

#formules-presentation {margin: 15px 0 0 0; text-align: center;}
#formules-presentation #formules-blocks .formule-block .bloc {padding:0;}
#formules-presentation #formules-blocks .formule-block .bloc img {width:100%;}
#formules-presentation #formules-blocks .formule-block .bloc.contenu {text-align: center;}
#formules-presentation #formules-blocks .formule-block .bloc.contenu .btn_reserver {display: inline-block;}
#formules-presentation #formules-blocks .formule-block .bloc.contenu .reservation {display: block; height:100%; width:100%;line-height: 28px; margin: 10px 0 0 0; padding: 0 20px; background: #5f5f5f; border: none; font-size: 12px; font-size: 1.2rem; color: #fff; text-decoration: none;}
#formules-presentation #formules-blocks .formule-block .formule-titre {font-size: 24px; text-transform: uppercase; letter-spacing: 3px;}
#formules-presentation #formules-blocks .formule-block .formule-desc {margin: 30px 0 0 0;}
#formules-presentation #formule-aquadouce {background: #c7dda9; color: #5f5f5f;}
#formules-presentation #formule-aquaform {background: #b585b6; color: #fff;}
#formules-presentation #formule-aquatonik {background: #ea6e46; color: #fff;}
#formules-presentation #formule-aquabike {background: #81ccee; color: #5f5f5f;}
#formules-tableau {width: 100%; margin: 25px auto 0 auto; border-collapse: collapse; text-transform: uppercase;}
#formules-tableau thead {background: #bf8733; color: #5f5f5f;}
#formules-tableau td {padding: 10px; text-align: center;}
#formules-tableau tbody tr td:first-child {text-align: right;}
#formules-tableau .table-horaires {width: 25%; color: #fff;}
#formules-tableau .table-aquadouce {background: #c7dda9; color: #5f5f5f;}
#formules-tableau .table-aquaform {background: #b585b6; color: #fff;}
#formules-tableau .table-aquatonik {background: #ea6e46; color: #fff;}
#formules-tableau .table-aquabike {background: #81ccee; color: #5f5f5f;}
#formules-tableau .table-aqua {background: #ffffe5;}

#produits_complement2 {margin: 25px 0 0 0; }
#produits_complement3_titre {margin: 25px 0 0 0; font-size: 16px;}
#produits_complement3_description {margin: 25px 0 0 0;}

#produits_description{font-size:12pt; font-family:Calibri; color:#5f5f5f; background-color:transparent; font-weight:400; font-style:normal; font-variant:normal; text-decoration:none; vertical-align:baseline;}


.produits_content_top{margin: 0 0 20px 0; font-size: 23px; font-weight: 600; letter-spacing: 3px; color: #5f5f5f;}
.formule-complement {font-size: 16px; text-transform: none; letter-spacing: 0; margin: 10px 0 10px 0;}


/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	.produits_composants {float: right; width: 230px;}
	
	#formules-presentation #formules-blocks .formule-block.right .bloc {float: right;}
	#formules-presentation #formules-blocks .formule-block .bloc{display: inline-block; position: relative;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.contenu {width: 47%; padding: 0 5%; vertical-align: top;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.image {width: 52%;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.contenu {width: 46%; padding: 0 5%; vertical-align: top;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.image	{width: 53%;}
	#formules-presentation #formules-blocks .formule-block.green .image p:after {content: ' '; position: absolute; top: 0; right: 0; bottom: 0; width: 24px; background: url(../images/aqua_fleche_green.png) no-repeat right center; background-size: auto 100%;}
	#formules-presentation #formules-blocks .formule-block.orange .image p:after {content: ' '; position: absolute; top: 0; right: 0; bottom: 0; width: 24px; background: url(../images/aqua_fleche_orange.png) no-repeat right center; background-size: auto 100%;}
	#formules-presentation #formules-blocks .formule-block.purple .image p:after {content: ' '; position: absolute; top: 0; left: 0; bottom: 0; width: 24px; background: url(../images/aqua_fleche_purple.png) no-repeat left center; background-size: auto 100%;}
	#formules-presentation #formules-blocks .formule-block.blue .image p:after {content: ' '; position: absolute; top: 0; left: 0; bottom: 0; width: 24px; background: url(../images/aqua_fleche_blue.png) no-repeat left center; background-size: auto 100%;}
	#formules-presentation #formules-blocks .formule-block .formule-titre {padding: 90px 0 0 0;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	#formules-presentation #formules-bandeau img{max-width: 100%;}
	#formules-presentation #formules-blocks {width: 100%;}
	#formules-presentation #formules-blocks .formule-block {display: block; margin: 50px 0 0 0;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.contenu {width: 100%; padding: 0 5%;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.image {width: 100%;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.contenu {width: 100%; padding: 0 5%;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.image	{width: 100%;}
	#formules-presentation #formules-blocks .formule-block .formule-desc img{display: none;}
}

/* Mobile */
@media screen and (max-width: 763px) {
	#formules-presentation #formules-bandeau img{max-width: 100%;}
	#formules-presentation #formules-blocks {display: block; width: 100%;}
	#formules-presentation #formules-blocks .formule-block {display: block; margin: 50px 0 0 0;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.contenu {width: 100%; padding: 0 5%;}
	#formules-presentation #formules-blocks .formule-block.right .bloc.image {width: 100%;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.contenu {width: 100%; padding: 0 5%;}
	#formules-presentation #formules-blocks .formule-block.left .bloc.image	{width: 100%;}
	#formules-presentation #formules-blocks .formule-block .formule-desc img{display: none;}
	#produit #produits_complement2 {overflow-x: scroll;}
	.addthis_sharing_toolbox {margin: 0;}
}

/* Impression */
@media print {
	.produits_composants{text-align: center;}
}